@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Inter", sans-serif;
}
.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 48px;
}

.formbold-form-wrapper {
  margin: 90px auto;
  max-width: 550px;
  width: 100%;
}

.formbold-form-input {
  width: 100%;
  padding: 13px 22px;
  border-radius: 6px;
  border: 1px solid #DDE3EC;
  background: white;
  font-weight: 500;
  font-size: 16px;
  color: #536387;
  outline: none;
  resize: none;
}
.formbold-form-input:focus {
  border-color: #6a64f1;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}
.formbold-email-subscription-form {
  display: flex;
  gap: 15px;
}

.formbold-btn {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  border-radius: 5px;
  padding: 13px 25px;
  border: none;
  font-weight: 500;
  background-color: #0088be;
  color: white;
  cursor: pointer;
}
.formbold-btn:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.hero{
background-color: rgb(237, 245, 248);
height: 70vh;
}